librelist archives

« back to archive

Re: [vimfx] Fwd: Cannot install

Re: [vimfx] Fwd: Cannot install

From:
Simon Lydell
Date:
2015-07-10 @ 08:52
Hi! I've never heard of that error before.

How do you install VimFx? From AMO? From source? What version?

What's your Firefox?

Where does that error appear? Modal window? Console? "Speech bubble"? What
is its exact message?

Re: [vimfx] Fwd: Cannot install

From:
Rasmus Abrahamsen
Date:
2015-07-10 @ 11:29
I am using Firefox 39 on Windows 7.

I tried installing VimFX via
https://addons.mozilla.org/en-US/firefox/addon/vimfx/ but now I tried
searching for it via about:addons, that worked. Yay

On Fri, Jul 10, 2015, at 10:52 AM, Simon Lydell wrote:
> Hi! I've never heard of that error before.
> 
> How do you install VimFx? From AMO? From source? What version?
> 
> What's your Firefox?
> 
> Where does that error appear? Modal window? Console? "Speech bubble"?
> What is its exact message?

Re: [vimfx] Fwd: Cannot install

From:
Jr
Date:
2015-07-10 @ 15:12
Hello. Who would you like and found my e-mail? VimFx depends on the 
plugin creator if he did not update a time will be incompatible with the 
latest version of firefox.

On 10-07-2015 08:29, Rasmus Abrahamsen wrote:
> I am using Firefox 39 on Windows 7.
>
> I tried installing VimFX via
> https://addons.mozilla.org/en-US/firefox/addon/vimfx/ but now I tried
> searching for it via about:addons, that worked. Yay
>
> On Fri, Jul 10, 2015, at 10:52 AM, Simon Lydell wrote:
>> Hi! I've never heard of that error before.
>>
>> How do you install VimFx? From AMO? From source? What version?
>>
>> What's your Firefox?
>>
>> Where does that error appear? Modal window? Console? "Speech bubble"?
>> What is its exact message?

Re: [vimfx] Fwd: Cannot install

From:
Rasmus Abrahamsen
Date:
2015-07-10 @ 15:21
I don't understand your question.

On Fri, Jul 10, 2015, at 05:12 PM, Jr wrote:
> Hello. Who would you like and found my e-mail? VimFx depends on the 
> plugin creator if he did not update a time will be incompatible with the 
> latest version of firefox.
> 
> On 10-07-2015 08:29, Rasmus Abrahamsen wrote:
> > I am using Firefox 39 on Windows 7.
> >
> > I tried installing VimFX via
> > https://addons.mozilla.org/en-US/firefox/addon/vimfx/ but now I tried
> > searching for it via about:addons, that worked. Yay
> >
> > On Fri, Jul 10, 2015, at 10:52 AM, Simon Lydell wrote:
> >> Hi! I've never heard of that error before.
> >>
> >> How do you install VimFx? From AMO? From source? What version?
> >>
> >> What's your Firefox?
> >>
> >> Where does that error appear? Modal window? Console? "Speech bubble"?
> >> What is its exact message?
>